.derniers-evenements {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    color: var(--text-title-color);
}

.un-des-derniers-evenements {
    /*Box model*/
    background-color: white;
    padding: 1.5rem;
    border: 1px solid #BCBCBC;
    border-radius: 0.15rem;
    /*Design*/
    display: flex;
    flex-direction: column;
    gap: 1rem;

    @media(min-width:768px) {
		flex-direction: row;
        justify-content: space-between;
        align-items: center;
	}
}


.un-des-derniers-evenements-details {
    display: flex;
    flex-direction: column;
    gap: 0.75rem;
    
}

.un-des-derniers-evenements-titre {
    font-size: 1.125rem;
}

.un-des-derniers-evenements-lieu-et-date {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    
    @media(min-width:1024px) {
        flex-direction: row;
	}



}

.un-des-derniers-evenements-meta {
    display: flex;
    flex-direction: row;
    gap: 0.25rem;
    font-size: 0.875rem;
}

.un-des-derniers-evenements-cta {
    /*Box model*/
    border: 1px solid #936D2F;
    border-radius: 2px;
    padding: 0.5rem 1.34rem;
    /*Display*/
    font-size: 1rem;
    font-weight: 600;
    color: #936D2F!important;
    width: fit-content;
    white-space: nowrap;


    &:hover {
        background-color: #936D2F;
        color: #ffffff!important;

    }

}

.aucun-evenements {
    font-size: 1.15rem;
    text-align: center;
}

